/*------ LASTEST -----*/
.columns-news-latest-item {
    max-width: 1140px;
    margin: auto;
    padding: 15px;
    border-top: 1px solid #545555;
}
.columns-news-latest-item > .column-2 {
    border-left: 1px solid #545555;
    padding: 0 0 0 20px;
}
.news-latest-item {
    padding-right: 1em;
}
.news-latest-item img {
    float: left;
    padding-right: 10px;
    max-width: 290px;
    min-height: 155px;
}
.news-latest-category {
    color: #989b9d;
    font-size: 1.2em;
    font-weight: 700;
    margin: 10px 0;
    text-transform: none;
}
.news-latest-item h3 {
  font-size: 1.3em;
  margin: 10px 0 20px;
}
.news-latest-item h3 a {
    color: #c7c4ca;
}
.news-latest-item p {
    color: #c7c4ca;
    font-family: 'DIN';
    font-weight: 500;
    font-size: .95em;
}
.news-latest-item hr.clearer {
    display: none;
}

/*----- LIST -----*/
.news-list-category {
    display: none;
}
.news-list-item {
    margin-bottom: 4em;
    display: table;
}
.news-list-date {
    display: none;
}
.news-list-item img {
    max-width: 50%;
    float: left;
}
.news-list-item:nth-child(even) img {
    max-width: 46%;
    float: right;
}
.news-list-item h2 {
    font-size: 1.5em;
    margin: 2em 1.5em .5em;
    display: inline-block;
}
.news-list-item h2 a {
    color: #000;
}
.news-list-item p {
    padding: 0 2em;
}
.news-list-description {
    max-width: 50%;
    float: left;
}
  
.news-list-morelink {
    font-size: 1.3em;
    font-weight: 700;
    display: block;
    margin-top: 1em;
}
.news-list-morelink a {
    color: #009fe3;
}
.news-list-morelink a:after {
    CONTENT: ">";
    color: transparent;
    background-image: url(../img/leermas-azul.png);
    background-position: center right;
    background-repeat: no-repeat;
    padding-left: 0px;
    margin-left: -30px;
    opacity: 0;
    transition: all .3s;
}
.news-list-morelink:hover a::after {
    padding-left: 35px;
    margin-left: 20px;
    opacity: 1;
}

@media (max-width: 768px) {
.news-list-item img {
    max-width: 100%;
  }
.news-list-item:nth-child(even) img {
    max-width: 100%;
  }
.news-list-description {
    max-width: 100%;
  }
}

/*----- SINGLE -----*/
.news-single-timedata {
    display: none;
}
.content-single-count {
    padding: 0 3em 0;
}
.content-single-count h3 {
    font-size: 2em;
    font-weight: 700;
}
.content-single-count h2 {
    font-size: 1.2em;
    line-height: normal;
}
.news-single-item .clearer {
    display: none;
}
.news-single-backlink {
    text-transform: uppercase;
    font-size: 1.2em;
    padding: 0 3em;
    margin-top: 4em;
}
